
/***** CSS for Responsive layout *****/

@media (min-width:780px) and (max-width:999px) {

}


@media (min-width:361px) and (max-width:779px) {

.container{width:100%;}	
.logoDiv{float:none;margin-bottom:50px}
.topBanner{display:none;}
.timeDiv{float:left;width:170px;padding:8px 0px 6px 10px;}
.topsocialDiv{float:left;width:60px;text-align:left;padding:6px 0px 6px 0px;}

#searchform{margin-right: 0px;left: 10px;top: 130px; width: 200px;}

.main-nav li{margin-bottom:5px;margin-top:5px}
.main-nav{margin-left:5px}
.main-nav li a {font-size:13px;padding: 0em 0.5em;}

.brd{width:100%;}

.left{float:none}
.content{width:100%;margin-bottom:20px}
.sidebar, .hp-sidebar {width:auto;float:none; }
.sb-right { margin-left: 0px;}
.sb-left { margin-right: 0px; }

.FA_overall_container_title_nav{height:400px}

.slider-normal { width: 100%; max-width: 100%; }

.footerlinks{float:none}
.socialmedia{float:none;padding:10px}
.copyright-wrap {width: 100%;}

.footerlinks ul li{margin:0;padding:0px 0px 10px 10px;display:block;float:none}
.bottom-banner{text-align:left;padding:20px 0px 20px 10px}
}

@media (min-width:0px) and (max-width:360px)
{
.container{width:100%;}	
.logoDiv{float:none;margin-bottom:50px}
.topBanner{display:none;}
.timeDiv{float:left;width:170px;padding:8px 0px 6px 10px;}
.topsocialDiv{float:left;width:60px;text-align:left;padding:6px 0px 6px 0px;}

#searchform{margin-right: 0px;left: 10px;top: 130px; width: 200px;}

.main-nav li{margin-bottom:5px;margin-top:5px}
.main-nav{margin-left:5px}
.main-nav li a {font-size:13px;padding: 0em 0.5em;}

.brd{width:100%;}

.left{float:none}
.content{width:100%;margin-bottom:20px}
.sidebar, .hp-sidebar {width:auto;float:none; }
.sb-right { margin-left: 0px;}
.sb-left { margin-right: 0px; }

.FA_article{height:550px !important}
.FA_overall_container_title_nav{height:550px !important}

.slider-normal { width: 100%; max-width: 100%; }

.footerlinks{float:none}
.socialmedia{float:none;padding:10px}
.copyright-wrap {width: 100%;}

.footerlinks ul li{margin:0;padding:0px 0px 10px 10px;display:block;float:none}
	
.bottom-banner{display:none}
}





